3DS Nintendo

Published on July 10th, 2011 | by Geek Asia

0

Les linkers sont compatibles avec les mises à jour 2.0.0 à 2.0.2 de la 3DS

Récemment, les possesseurs de Nintendo 3DS ont pu voir qu’il y avait une mise à jour rendant disponible la boutique en ligne, une fonction de transfert, le navigateur interne et d’autres bricoles. Et surtout, elle a eu pour effet de bloquer les linkers. Toutefois, il y a eu aussi des mises à jour de ce côté là, voici les linkers compatibles avec les versions 2.0.0 à 2.0.2 de la console :

Tags: , , , , , ,


About the Author

Author

Hong Kong based blog about lifestyle, food, geek stuff, travel, fashion, culture and art in Asia



Back to Top ↑